set echo on
spool installDemo.log
--
def USERNAME    = &1
def PASSWORD    = &2
def TNSALIAS    = &3
--
grant execute on XDBPM.XDB_DEMO_HELPER_11100 to &USERNAME
/
call xdbpm.xdb_demo_helper.enableWebServicesDemo('&USERNAME')
/
--
-- Connect as the demo user
--
connect &USERNAME/&PASSWORD@&TNSALIAS
--
-- Create Home and Public Folder
--
call xdb_utilities.createHomeFolder()
/
call xdb_utilities.createPublicFolder()
/
quit